.b_pc_hide {
  display: none;
}
.b_border_t {
  border-top: 1px solid #202020;
}
.b_dp_b {
  display: block;
}

.board_wrap {
  width: 100%;
}
.board_wrap .board_thumb_type {
  /* table */
  margin-bottom: 38px;
  width: 100%;
}
.board_wrap .board_thumb_type tr {
  border-bottom: 1px solid #d2d2d2;
}
.board_wrap .board_thumb_type th {
  padding: 20px 10px;
  vertical-align: middle;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
}
.board_wrap .board_thumb_type td {
  padding: 20px 10px;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
}
.board_wrap .board_thumb_type td.b_btns {
  padding: 20px 0px;
}
.board_wrap .board_thumb_type td.b_item_info {
  text-align: left;
}
.board_wrap .board_thumb_type td.td_tit {
  padding-left: 20px;
}
/* col width */
.board_wrap .board_thumb_type .col_check {
  width: 60px;
}
.board_wrap .board_thumb_type .col_num {
  width: 60px;
}
.board_wrap .board_thumb_type .col_product {
  width: 65%;
}
.board_wrap .board_thumb_type .col_total_price {
  width: 10%;
}
.board_wrap .board_thumb_type .col_shipping_cost {
  width: 11.67%;
}
.board_wrap .board_thumb_type .col_btns {
  width: 8.33%;
}

.board_wrap .board_thumb_type th.b_check {
  padding: 0;
}

.board_wrap .board_thumb_type td.b_check {
  padding: 0;
  padding-top: 20px;
  vertical-align: top;
  text-align: center;
}

.board_wrap .board_thumb_type colgroup.col_type02 col:nth-of-type(1) {
  width: 60px;
}
.board_wrap .board_thumb_type colgroup.col_type02 col:nth-of-type(2) {
  width: calc(100% - 60px);
}
.board_wrap .board_thumb_type colgroup.col_type02 col:nth-of-type(3) {
  width: 100px;
}
.board_wrap .board_thumb_type colgroup.col_type02 col:nth-of-type(4) {
  width: 100px;
}
.board_wrap .board_thumb_type colgroup.col_type02 col:nth-of-type(5) {
  width: 110px;
}
.board_wrap .board_thumb_type colgroup.col_type03 col:nth-of-type(1) {
  width: calc(100% - 100px - 150px - 100px - 110px);
}
.board_wrap .board_thumb_type colgroup.col_type03 col:nth-of-type(2) {
  width: 100px;
}
.board_wrap .board_thumb_type colgroup.col_type03 col:nth-of-type(3) {
  width: 150px;
}
.board_wrap .board_thumb_type colgroup.col_type03 col:nth-of-type(4) {
  width: 100px;
}
.board_wrap .board_thumb_type colgroup.col_type03 col:nth-of-type(5) {
  width: 100px;
}

.board_wrap .board_thumb_type input[type="checkbox"] {
  width: 20px;
  height: 20px;
  background: url("/img/ico_b_check.png") center/contain no-repeat;
}
.board_wrap .board_thumb_type input[type="checkbox"]:checked {
  background-image: url("/img/ico_b_checked.png");
}

.board_wrap .board_thumb_type .b_item_info .b_inner_box.b_pc_box {
  display: flex;
}
.board_wrap .board_thumb_type .b_item_info ul.order_item_lists_box > li {
  margin-bottom: 15px;
}
.board_wrap
  .board_thumb_type
  .b_item_info
  ul.order_item_lists_box
  > li:last-of-type {
  margin-bottom: 0;
}
.board_wrap .board_thumb_type .b_item_info .b_inner_box.b_mo_box {
  display: none;
}
.board_wrap .board_thumb_type .b_item_info .b_thumb_box {
  width: 80px;
  height: 80px;
  margin-right: 20px;
  border-radius: 8px;
  overflow: hidden;
}
.board_wrap .board_thumb_type .b_item_info .b_thumb_box > .img_box {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
}
.board_wrap .board_thumb_type .b_item_info .b_thumb_box > .img_box > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
}

.board_wrap .board_thumb_type .b_item_info .b_product_box {
  width: calc(100% - 80px - 20px);
}
.board_wrap .board_thumb_type .b_option_item {
  display: flex;
  margin-bottom: 8px;
}
.board_wrap .board_thumb_type .b_option_item input[type="checkbox"] {
  margin-right: 10px;
}
.board_wrap .board_thumb_type .b_item_info .b_option_lists > li {
  display: flex;
  justify-content: space-between;
  align-items: center;

  flex-wrap: wrap;
}
/* .board_wrap .board_thumb_type .b_item_info .b_option_lists > li:last-of-type{
    margin-bottom: 0;
} */

.board_wrap .board_thumb_type .b_item_info .b_option_util {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
}
.board_wrap .board_thumb_type .b_item_info .b_option_util .b_counts {
  display: flex;
  max-width: 104px;
  border: 1px solid #d2d2d2;
  border-radius: 8px;
}
.board_wrap .board_thumb_type .b_item_info .b_option_util .b_counts button {
  width: 30px;
  height: 30px;
}
.board_wrap
  .board_thumb_type
  .b_item_info
  .b_option_util
  .b_counts
  .b_btn_subtract {
  background: url("/img/b_btn_subtract.jpg") center/12px 2px no-repeat;
}
.board_wrap .board_thumb_type .b_item_info .b_option_util .b_counts .b_btn_sum {
  background: url("/img/b_btn_sum.jpg") center/12px 12px no-repeat;
}
.board_wrap .board_thumb_type .b_item_info .b_option_util .b_btn_option_del {
  width: 30px;
  height: 30px;
  background: url("/img/b_btn_option_del.png") center/contain no-repeat;
}

.board_wrap .board_thumb_type input.b_input_counts {
  padding: 7px 2px 8px;
  width: 44px;
  height: 30px;
  text-align: center;
  border: 0;
  border-right: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
  pointer-events: none;
}
.board_wrap .board_thumb_type input.b_input_price {
  width: auto;
  height: auto;
  border: 0;
  padding: 0;
  pointer-events: none;
}
.board_wrap .board_thumb_type .b_item_info .b_option_util .b_option_price {
  margin-left: 20px;
}
.board_wrap
  .board_thumb_type
  .b_item_info
  .b_option_util
  .b_option_price
  > span {
  display: block;
  width: 97px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.board_wrap
  .board_thumb_type
  .b_item_info
  .b_option_util
  .b_option_price
  > span.b_printed {
  width: auto;
  overflow: auto;
  text-overflow: unset;
}
.board_wrap .board_thumb_type .b_product_tit {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.board_wrap .board_thumb_type .b_btn_box > button {
  margin-bottom: 6px;
  width: 70px;
  height: 30px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  color: #fff;
  border-radius: 4px;
  background-color: #2887cf;
}
.board_wrap .board_thumb_type .b_btn_box > button.btn_blue_line {
  color: #2887cf;
  border: 1px solid #2887cf;
  background-color: #fff;
}
.board_wrap .board_thumb_type .b_btn_box > button.btn_red_line {
  color: #cf363f;
  border: 1px solid #cf363f;
  background-color: #fff;
}
.board_wrap .board_thumb_type .b_btn_box > button.b_btn_del {
  margin-bottom: 0;
  color: #cf363f;
  background-color: transparent;
  border: 1px solid #cf363f;
}
.board_wrap .board_thumb_type .b_btn_box > button.btn_black_line {
  color: #202020;
  border: 1px solid #202020;
  background-color: #fff;
}

.board_wrap .board_thumb_type .b_ta_box {
  display: none;
}
.board_wrap .board_thumb_type .b_ta_box > ul > li {
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
}
.board_wrap .board_thumb_type .b_ta_box .b_btn_box {
  text-align: right;
}
.board_wrap .board_thumb_type .b_ta_box .b_btn_box > button {
  margin-bottom: 0;
}
.board_wrap .board_thumb_type .b_ta_box span.b_mo_tit {
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
}

.b_cart_total_price {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
}
.b_cart_total .b_shipping_cost,
.b_cart_total .b_product_cost {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}
.b_cart_total .b_shipping_cost {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #d2d2d2;
}
/* .b_cart_total_price.al_left,
.b_cart_total .b_shipping_cost.al_left,
.b_cart_total .b_product_cost.al_left {
  justify-content: right;
} */
.b_cart_total_price.al_left > p:nth-of-type(1) {
  justify-content: right;
  margin-right: 30px;
  margin-left: 15px;
}
.b_cart_total_price > p:nth-of-type(1) {
  font-size: 24px;
  line-height: 29px;
  font-weight: 600;
}
.b_cart_total_price > p:nth-of-type(2) {
  font-size: 36px;
  line-height: 43px;
  font-weight: 700;
  color: #2887cf;
}
.b_cart_total .b_shipping_cost.al_left > p:nth-of-type(1),
.b_cart_total .b_product_cost.al_left > p:nth-of-type(1) {
  margin-right: 30px;
  margin-left: 15px;
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
}
.b_cart_total .b_shipping_cost.al_left > p:nth-of-type(2),
.b_cart_total .b_product_cost.al_left > p:nth-of-type(2) {
  font-size: 22px;
  line-height: 26px;
  font-weight: 600;
}
.b_btn_box_type02 {
  display: flex;
  justify-content: center;
  /* text-align: center;
    font-size: 0; */
}
.b_btn_box_type02 > *[class^="btn"] {
  /* padding: 19px 0 20px; */
  max-width: 240px;
  width: 100%;
  height: 60px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  border-radius: 8px;
  margin-right: 15px;
  text-align: center;
  box-sizing: border-box;
  vertical-align: middle;
}
.b_btn_box_type02 > input[class^="btn"] {
  background-color: #2887cf;
  color: #fff;
}
.b_btn_box_type02 > button[class^="btn"] {
  border: 1px solid #cf363f;
  color: #cf363f;
}
.b_btn_box_type02 > a[class^="btn"] {
  display: inline-block;
  margin-right: 0;
  line-height: 60px;
  border: 1px solid #202020;
  color: #202020;
}
.b_empty.b_pc_hide {
  display: none;
}
.b_empty td > span {
  display: block;
  padding: 80px 0;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
}

.board_wrap .board_thumb_type .b_thumb_box > .img_box {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
}
.board_wrap .board_thumb_type .b_thumb_box > .img_box > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
}
.board_wrap .board_thumb_type .b_thumn_desc_box .b_product_tit {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.board_wrap .board_thumb_type .b_thumn_desc_box {
  width: calc(100% - 100px);
}

.board_wrap .board_thumb_type a.b_link_tit {
  display: flex;
  align-items: center;
}

/* 갤러리 게시판 */
.board_search_box {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
  margin-bottom: 30px;
}
.board_search_box .b_select {
  padding: 4px 30px 4px 10px;
  width: 80px;
  height: 30px;
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
  color: #202020;
  background: url("/img/ico_b_sel.png") right center/ 30px auto no-repeat;
  border: 1px solid #909090;
}

.board_search_box .b_input_search {
  padding: 4px 10px;
  height: 30px;
  width: 150px;
  font-size: 12px;
  font-weight: 300;
  line-height: 16px;
  color: #202020;
}
.board_search_box .b_input_search::placeholder {
  color: #909090;
}
.board_search_box .b_input_search::-moz-placeholder {
  color: #909090;
}
.board_search_box .b_input_search::-webkit-input-placeholder {
  color: #909090;
}
.board_search_box .b_btn_search {
  width: 65px;
  height: 30px;
  font-size: 12px;
  font-weight: 300;
  line-height: 16px;
  color: #fff;
  background-color: #202020;
}

.board_search_box.type02 {
  margin-bottom: 60px;
}
.board_search_box .b_select.type02 {
  padding: 20px;

  height: 60px;
  width: 100%;
  font-size: 14px;
  background: url("/img/ico_sel.png") right center/ 60px no-repeat;
}
.board_search_box.type03 {
  justify-content: space-between;
  align-items: center;
}
.board_search_box.type03 .input_data_outer {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  gap: 7px;
}
.board_search_box.type03 > p {
  font-size: 12px;
  line-height: 14px;
  font-weight: 300;
  color: #202020;
}

.board_search_box.type04 .b_input_search {
  height: 60px;
  width: calc(100% - 140px - 10px);
  /* border: 1px solid #909090; */
}
.board_search_box.type04 .b_btn_search {
  width: 140px;
  height: 60px;
}

.b_input_box {
  display: flex;
  align-items: center;
  gap: 7px;
}
.b_input_date_box {
  display: flex;
  width: 120px;
  border: 1px solid #909090;
}
.b_input_date_box input.input_date {
  padding: 4px 10px 4px 12px;
  width: 92px;
  height: 29px;
  border: 0;
  border-right: 1px solid #909090;
}
.b_input_date_box .ui-datepicker-trigger {
  /* display: block; */
  /* padding: 20px; */
  max-width: 165px;
  width: 100%;
  height: 29px;
  font-size: 0;
  line-height: 0;
  font-weight: 0;
  color: #fff;
  /* background-color: #202020; */
  background: url("/img/ico_b_calendar.png") right 5px center/18px no-repeat;
}
.b_input_date_box input.btn_datepicker {
  display: none;
  /* padding: 20px; */
  max-width: 165px;
  width: 100%;
  height: 29px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
  color: #fff;
  background-color: #202020;
}

.board_gallery_type > ul {
  /* ul */
  display: flex;
  flex-wrap: wrap;
}
.board_gallery_type > ul > li {
  margin-bottom: 30px;
  margin-right: 28px;
  width: calc(25% - ((28px * 3) / 4));
}
.board_gallery_type > ul > li.b_empty {
  margin: 0 !important;
  padding: 100px 0;
  width: 100%;
  text-align: center;
}
.board_gallery_type > ul > li:nth-of-type(4n) {
  margin-right: 0;
}
.board_gallery_type > ul > li:nth-last-of-type(-n + 4) {
  margin-bottom: 0;
}
.board_gallery_type > ul > li .b_img_box {
  position: relative;
  padding-bottom: 71.68%;
  margin-bottom: 20px;
  width: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.board_gallery_type > ul > li .b_img_box > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
}
.board_gallery_type > ul > li .b_desc_box p.b_tit {
  margin-bottom: 14px;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 18px;
  line-height: 21px;
  font-weight: 600;
}
.board_gallery_type > ul > li .b_desc_box p.b_date {
  text-align: right;
  font-size: 16px;
  line-height: 19px;
  font-weight: 300;
  color: #909090;
}
/*갤러리타입 뷰*/

.board_gallery_type > _view {
  border-top: 1px solid #202020;
}
.board_gallery_type_view .b_tit_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  border-bottom: 1px solid #d2d2d2;
  font-size: 0;
}
.board_gallery_type_view .b_tit_box p {
  padding: 20px 0;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
  box-sizing: border-box;
  vertical-align: middle;
  display: inline-block;
}
.board_gallery_type_view .b_tit_box .b_left_box {
  width: calc(100% - 200px);
}
.board_gallery_type_view .b_tit_box .b_left_box p:nth-of-type(1) {
  width: 60px;
}
.board_gallery_type_view .b_tit_box .b_left_box p:nth-of-type(2) {
  padding-left: 20px;
  padding-right: 20px;
  width: calc(100% - 60px);
  text-align: left;
  font-weight: 600;
}
.board_gallery_type_view .b_tit_box .b_right_box p:nth-of-type(1) {
  width: 100px;
}
.board_gallery_type_view .b_tit_box .b_right_box p:nth-of-type(2) {
  width: 100px;
}
.board_gallery_type_view .b_btn_box_type02 {
  margin-top: 60px;
}
.b_businesscard_box {
  margin-bottom: 60px;
}
.b_businesscard_box > img {
  width: 100%;
}
.b_textarea * {
  width: 100%;
}

/*listtype*/

.board_wrap .board_list_type {
  /* table */
  margin-bottom: 38px;
  width: 100%;
  border-top: 1px solid #202020;
}
/* .board_wrap .board_list_type{
    width: 100%;
} */
.board_wrap .board_list_type tr {
  border-bottom: 1px solid #d2d2d2;
}
.board_wrap .board_list_type th {
  padding: 20px 4px;
  vertical-align: middle;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
}
.board_wrap .board_list_type td {
  padding: 20px 4px;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
}
td.td_left {
  text-align: left !important;
}
/* .board_wrap .board_list_type td.td_left{
    text-align: left;
} */
.board_wrap .board_list_type td.td_tit {
  padding: 20px;
}
.board_wrap .board_list_type td.td_tit a p {
  margin-bottom: 6px;
}
/* .board_wrap .board_list_type td.td_tit a p:nth-of-type(1){
    font-weight: 600;
    color: #2887CF;
} */
.board_wrap .board_list_type td.td_tit a p.b_tit_b {
  color: #202020;
  font-weight: 300;
}
.board_wrap .board_list_type td.td_tit p:last-of-type {
  margin-bottom: 0;
}

.board_wrap .board_list_type td.b_btns {
  padding: 20px 0px;
}
.board_wrap .board_list_type td.b_item_info {
  text-align: left;
}
/* col width */
.board_wrap .board_list_type .col_check {
  width: 60px;
}
.board_wrap .board_list_type .col_product {
  width: 65%;
}
.board_wrap .board_list_type .col_total_price {
  width: 10%;
}
.board_wrap .board_list_type .col_shipping_cost {
  width: 11.67%;
}
.board_wrap .board_list_type .col_btns {
  width: 8.33%;
}

.board_wrap .board_list_type th.b_check {
  padding: 0;
}

.board_wrap .board_list_type td.b_check {
  padding: 0;
  text-align: center;
}

.board_wrap .board_list_type input[type="checkbox"] {
  width: 20px;
  height: 20px;
  background: url("/img/ico_b_check.png") center/contain no-repeat;
}
.board_wrap .board_list_type input[type="checkbox"]:checked {
  background-image: url("/img/ico_b_checked.png");
}

.board_wrap .board_list_type .b_item_info .b_inner_box.b_pc_box {
  display: flex;
}
.board_wrap .board_list_type .b_item_info .b_inner_box.b_mo_box {
  display: none;
}
.board_wrap .board_list_type .b_item_info .b_thumb_box {
  width: 80px;
  height: 80px;
  margin-right: 20px;
  border-radius: 8px;
  overflow: hidden;
}
.board_wrap .board_list_type .b_item_info .b_thumb_box > .img_box {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
}
.board_wrap .board_list_type .b_item_info .b_thumb_box > .img_box > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
}

.board_wrap .board_list_type .b_item_info .b_product_box {
  width: calc(100% - 80px - 20px);
}
.board_wrap .board_list_type .b_option_item {
  display: flex;
  margin-bottom: 8px;
}
.board_wrap .board_list_type .b_option_item input[type="checkbox"] {
  margin-right: 10px;
}
.board_wrap .board_list_type .b_item_info .b_option_lists > li {
  display: flex;
  justify-content: space-between;
  align-items: center;

  flex-wrap: wrap;
}
/* .board_wrap .board_list_type .b_item_info .b_option_lists > li:last-of-type{
    margin-bottom: 0;
} */

.board_wrap .board_list_type .b_item_info .b_option_util {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
}
.board_wrap .board_list_type .b_item_info .b_option_util .b_counts {
  display: flex;
  max-width: 104px;
  border: 1px solid #d2d2d2;
  border-radius: 8px;
}
.board_wrap .board_list_type .b_item_info .b_option_util .b_counts button {
  width: 30px;
  height: 30px;
}
.board_wrap
  .board_list_type
  .b_item_info
  .b_option_util
  .b_counts
  .b_btn_subtract {
  background: url("/img/b_btn_subtract.jpg") center/12px 2px no-repeat;
}
.board_wrap .board_list_type .b_item_info .b_option_util .b_counts .b_btn_sum {
  background: url("/img/b_btn_sum.jpg") center/12px 12px no-repeat;
}
.board_wrap .board_list_type .b_item_info .b_option_util .b_btn_option_del {
  width: 30px;
  height: 30px;
  background: url("/img/b_btn_option_del.jpg") center/contain no-repeat;
}

.board_wrap .board_list_type input.b_input_counts {
  padding: 7px 2px 8px;
  width: 44px;
  height: 30px;
  text-align: center;
  border: 0;
  border-right: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
  pointer-events: none;
}
.board_wrap .board_list_type input.b_input_price {
  width: auto;
  height: auto;
  border: 0;
  padding: 0;
  pointer-events: none;
}
.board_wrap .board_list_type .b_item_info .b_option_util .b_option_price {
  margin-left: 20px;
}
.board_wrap
  .board_list_type
  .b_item_info
  .b_option_util
  .b_option_price
  > span {
  display: block;
  width: 97px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.board_wrap .board_fold_type td.td_tit a .b_product_tit {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: #202020;
}
.board_wrap .board_fold_type td.td_tit a .b_qna_desc {
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: #202020;
}
/* .board_wrap .board_list_type.board_fold_type td.td_tit a p:nth-of-type(2){
    font-weight: 600;
    color: #2887CF;
} */
.board_wrap .board_list_type .b_btn_box {
  /* font-size: 0; */
}
.board_wrap .board_list_type .b_btn_box > button {
  margin-bottom: 6px;
  width: 70px;
  height: 30px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  color: #202020;
  border-radius: 4px;
}
.board_wrap .board_list_type .b_btn_box.type02 > button {
  margin-bottom: 6px;
  width: 100%;
  height: 30px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  color: #202020;
  border-radius: 4px;
}
.board_wrap .board_list_type .b_btn_box > a {
  display: inline-block;
  margin-bottom: 6px;
  width: 70px;
  height: 30px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  color: #202020;
  border-radius: 4px;
  padding: 4px 0;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
}

.board_wrap .board_list_type .b_btn_box > button.btn_blue {
  color: #fff;
  background-color: #2887cf;
}
.board_wrap .board_list_type .b_btn_box > button.btn_blue_line {
  color: #2887cf;
  border: 1px solid #2887cf;
}
.board_wrap .board_list_type .b_btn_box > a.btn_blue_line {
  color: #2887cf;
  border: 1px solid #2887cf;
}
.board_wrap .board_list_type .b_btn_box > button.btn_black_line {
  color: #202020;
  border: 1px solid #202020;
}
.board_wrap .board_list_type .b_btn_box > button.btn_red_line {
  color: #cf363f;
  border: 1px solid #cf363f;
}
.board_wrap .board_list_type .b_btn_box > button:last-of-type {
  margin-bottom: 0;
}

.board_wrap .board_list_type .b_ta_box {
  display: none;
}
.board_wrap .board_list_type .b_ta_box > ul > li {
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
}
.board_wrap .board_list_type .b_ta_box .b_btn_box {
  text-align: right;
}
.board_wrap .board_list_type .b_ta_box .b_btn_box > button {
  margin-bottom: 0;
}
.board_wrap .board_list_type .b_ta_box span.b_mo_tit {
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
}

.board_wrap .board_list_type colgroup col:nth-of-type(1) {
  width: 60px;
}
.board_wrap .board_list_type colgroup col:nth-of-type(2) {
  width: 100px;
}
.board_wrap .board_list_type colgroup col:nth-of-type(3) {
  width: 150px;
}
.board_wrap .board_list_type colgroup col:nth-of-type(4) {
  width: 150px;
}
.board_wrap .board_list_type colgroup col:nth-of-type(5) {
  width: 35.83%;
}
.board_wrap .board_list_type colgroup col:nth-of-type(6) {
  width: 100px;
}
.board_wrap .board_list_type colgroup col:nth-of-type(7) {
  width: 100px;
}
.board_wrap .board_list_type colgroup col:nth-of-type(8) {
  width: 110px;
}
.board_wrap .board_list_type td.b_order_code a.b_code_link {
  text-decoration: underline;
  text-underline-offset: 2px;
  font-weight: 600;
}

.board_wrap .board_list_type colgroup.col_type02 col:nth-of-type(2) {
  width: calc(100% - 60px);
}
.board_wrap .board_list_type colgroup.col_type02 col:nth-of-type(3) {
  width: 100px;
}
.board_wrap .board_list_type colgroup.col_type02 col:nth-of-type(4) {
  width: 100px;
}
.board_wrap .board_list_type colgroup.col_type02 col:nth-of-type(5) {
  width: 110px;
}
.board_wrap .board_list_type colgroup.col_type02_author col:nth-of-type(2) {
  width: calc(100% - 60px);
}
.board_wrap .board_list_type colgroup.col_type02_author col:nth-of-type(3) {
  width: 100px;
}
.board_wrap .board_list_type colgroup.col_type02_author col:nth-of-type(4) {
  width: 100px;
}
.board_wrap .board_list_type colgroup.col_type02_author col:nth-of-type(5) {
  width: 100px;
}
.board_wrap .board_list_type colgroup.col_type02_author col:nth-of-type(6) {
  width: 110px;
}
.board_wrap .board_list_type colgroup.col_type03 col:nth-of-type(1) {
  width: 60px;
}
.board_wrap .board_list_type colgroup.col_type03 col:nth-of-type(2) {
  width: 165px;
}
.board_wrap .board_list_type colgroup.col_type03 col:nth-of-type(3) {
  width: calc(100% - 60px - 200px - 165px);
}
.board_wrap .board_list_type colgroup.col_type03 col:nth-of-type(4) {
  width: 100px;
}
.board_wrap .board_list_type colgroup.col_type03 col:nth-of-type(5) {
  width: 100px;
}
.board_wrap .board_list_type colgroup.col_type04 col:nth-of-type(1) {
  width: 60px;
}
.board_wrap .board_list_type colgroup.col_type04 col:nth-of-type(2) {
  width: calc(100% - 60px - 100px);
}
.board_wrap .board_list_type colgroup.col_type04 col:nth-of-type(3) {
  width: 100px;
}

.board_wrap .board_list_type tr td.td_rank {
  padding-right: 20px;
  padding-left: 20px;
}
.board_wrap .board_list_type .b_thumb_box {
  width: 80px;
  height: 80px;
  margin-right: 20px;
  border-radius: 8px;
  overflow: hidden;
}

/*fold_box*/

.board_list_type.board_fold_type tr {
  border-bottom: 0;
  border-top: 1px solid #d2d2d2;
}
.board_list_type.board_fold_type tbody tr:last-of-type {
  border-bottom: 1px solid #d2d2d2;
}
.board_thumb_type a.btn_fold {
  display: flex;
}

tr.b_fold_box {
  /* display: none; */
  max-height: 0;
  overflow: hidden;
}
tr.b_fold_box.on {
  /* display: table-row; */
  max-height: 500px;
}
tr.b_fold_box td > div {
  position: relative;
  width: calc(100% - 70px);
  margin: 0 0 0 auto;
  max-height: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 20px 90px 20px 20px;
  background-color: #f5f5f5;
  border-radius: 12px;
  box-sizing: border-box;
  transition: 0.3s ease-in-out;
}
tr.b_fold_box.on td > div {
  max-height: 500px;
  transition: 0.3s ease-in-out;
}
tr.b_fold_box.on td > div > div {
  max-height: 460px;
  overflow: auto;
}
tr.b_fold_box td > div > div p {
  text-overflow: ellipsis;
  white-space: nowrap;
  max-height: 19px;
  overflow: hidden;
}
tr.b_fold_box.on td > div > div p {
  text-overflow: ellipsis;
  white-space: wrap;
  max-height: 100%;
  overflow: hidden;
}
tr.b_fold_box td > div:before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  right: 0;
  top: 0;
  background: url("/img/ico_sel.png") center/contain no-repeat;
}
tr.b_fold_box.on td > div:before {
  transform: rotate(180deg);
}
/* 페이지네이션 */
.b_pagenation_box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}
.b_pagenation_box > a {
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
  color: #261500;
}

.b_pagenation_box > a.on {
  font-weight: 700;
  color: #2887cf;
}
.b_pagenation_box .b_paging_num {
  margin: 0 15px;
}
.b_pagenation_box .b_paging_next,
.b_pagenation_box .b_paging_prev {
  width: 30px;
  height: 30px;
  background: url("/img/ico_b_paging_prev.png") center/100% no-repeat;
}
.b_pagenation_box .b_paging_next {
  background-image: url("/img/ico_b_paging_next.png");
}
.b_pagenation_box .b_paging_prev {
}

/*board_accordion*/

#board_accordion {
  border-top: 1px solid #202020;
  font-family: pretendard;
  margin-bottom: 60px;
  border-bottom: 1px solid #d2d2d2;
}
#board_accordion .b_accordion_tit_box {
  display: flex;
  justify-content: space-between;
  /* font-size: 0; */
}
#board_accordion .ui-accordion .ui-accordion-content {
  padding: 30px;
}

#board_accordion .b_accordion_con_box {
  /* border-bottom: 1px solid #D2D2D2; */
  background-color: #f5f5f5;
  /* font-size: 0; */
}
#board_accordion .b_accordion_con_box.ui-accordion-content {
  padding: 20px;
  margin: 0 20px 20px;
  border-radius: 12px;
  /* font-size: 0; */
}

#board_accordion .b_accordion_con_box p {
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
}
#board_accordion .b_accordion_con_box p.b_date_p {
  padding-left: 12px;
  text-align: right;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
  background: url("/img/ico_b_qna02.png") left center/12px no-repeat;
}
#board_accordion .b_accordion_tit_box p {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
  color: #202020;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
}
#board_accordion .b_accordion_tit_box.b_no_data p.tit {
  text-align: center;
  width: 100%;
}
#board_accordion .b_accordion_tit_box.b_no_data span {
  display: none;
}
#board_accordion .b_accordion_tit_box p.tit {
  width: calc(100% - 23px - 110px);
}
#board_accordion .b_accordion_tit_box p.date {
  width: 110px;
}
#board_accordion .ui-accordion .ui-accordion-header {
  padding: 20px;
  border: 0;
  border-bottom: 1px solid #d2d2d2;
  background-color: transparent;
  box-sizing: border-box;
  font-size: 0;
}
#board_accordion.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  color: #202020;
}
#board_accordion .ui-state-hover .ui-icon,
#board_accordion .ui-icon,
#board_accordion .ui-state-active .ui-icon,
.ui-button:active .ui-icon {
  margin-right: 10px;
  margin-top: 2px;
  width: 13px;
  background: url("/img/ico_b_qna.png") right 0 center/13px auto no-repeat !important;
}

#board_accordion .ui-state-default,
#board_accordion .ui-widget-content .ui-state-default,
#board_accordion .ui-widget-header .ui-state-default,
#board_accordion .ui-button,
html #board_accordion .ui-button.ui-state-disabled:hover,
html #board_accordion .ui-button.ui-state-disabled:active {
  margin: 0;
  padding: 20px;
  background-color: transparent;
  border: 0;
  color: #202020;
  border-top: 1px solid #d2d2d2;
  /* border-bottom: 1px solid #D2D2D2; */
}

#board_accordion .ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  background-color: transparent;
  border: 0;
  border-bottom: 0;
  color: #202020;
  border-top: 1px solid #d2d2d2;
}

.board_wrap a.link_view_more {
  display: block;
  padding: 20px 0 18px;
  font-size: 18px;
  line-height: 21px;
  color: #202020;
  font-weight: 600;
  border: 1px solid #202020;
  border-radius: 12px;
  text-align: center;
  box-sizing: border-box;
}
/*rank*/

.b_rank_box {
  width: 100%;
  margin-bottom: 15px;
}
.b_rank_box ul.star_box {
  display: flex;
  /* align-items: center;
  justify-content: space-between; */
  /* gap: 6px; */
}
.b_rank_box ul.star_box > li:not(:last-of-type) {
  margin-right: 6px;
}
.b_rank_box ul.star_box > li > button {
  width: 20px;
  height: 20px;
  background: url("/img/ico_rank.png") center/contain no-repeat;
  pointer-events: none;
}
.b_rank_box ul.star_box > li > button.on {
  width: 20px;
  height: 20px;
  background-image: url("/img/ico_rank_fill.png");
}

.board_wrap .product_review_box .rank_product_box {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
}
.board_wrap .product_review_box .rank_product_box .b_thumb_box {
  width: 80px;
  height: 80px;
  margin-right: 20px;
  border-radius: 8px;
  overflow: hidden;
}

.board_wrap .product_review_box .rank_product_box .b_thumb_box > .img_box {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
}
.board_wrap
  .product_review_box
  .rank_product_box
  .b_thumb_box
  > .img_box
  > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
}
.board_wrap
  .product_review_box
  .rank_product_box
  .b_thumn_desc_box
  .b_product_tit {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.board_wrap .product_review_box .txtarea_box {
  width: 100%;
  margin-bottom: 60px;
}
.board_wrap .product_review_box .txtarea_box > textarea {
  height: 250px;
}
.board_wrap .product_review_box .rank_box {
  margin-bottom: 60px;
}
.product_review_box .btn_box > .btn_type01,
.product_review_box .btn_box > input.btn_type01,
.product_review_box .btn_box > .btn_type02,
.product_review_box .btn_box > input.btn_type02,
.product_review_box .btn_box > a.btn_type02 {
  max-width: calc(100% - 5px);
}

.b_util_box {
  margin-top: 100px;
}
.b_summary_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.b_summary_box > p {
  margin-bottom: 60px;
  font-size: 18px;
  line-height: 21px;
  font-weight: 600;
}

.board_search_box.type05 {
  align-items: center;
}
.board_search_box.type05 label {
  font-size: 12px;
  line-height: 14px;
  font-weight: 300;
}
.board_search_box.type05 .b_select:nth-of-type(2) {
  width: 200px;
}

.product_view_wrap .b_btn_box_type02 {
  margin-top: 60px;
}

@media screen and (max-width: 1000px) {
  .b_m_hide {
    display: none;
  }
  .b_pc_hide {
    display: block;
  }
  .b_empty.b_m_hide {
    display: none;
  }
  .b_empty.b_pc_hide {
    display: table-row;
  }
  .board_wrap .board_thumb_type .b_ta_box {
    display: block;
  }

  .board_wrap .board_thumb_type tr th:nth-of-type(3),
  .board_wrap .board_thumb_type tr th:nth-of-type(4),
  .board_wrap .board_thumb_type tr th:nth-of-type(5) {
    display: none;
  }

  .board_wrap .board_thumb_type tr th.th_total_price,
  .board_wrap .board_thumb_type tr td.b_total_price {
    display: none;
  }
  .board_wrap .board_thumb_type td:nth-of-type(3),
  .board_wrap .board_thumb_type td:nth-of-type(4),
  .board_wrap .board_thumb_type td:nth-of-type(5) {
    display: none;
  }
  .board_wrap .board_thumb_type .col_check {
    width: 35px;
  }
  .board_wrap .board_thumb_type .col_product {
    width: calc(100% - 35px);
  }
  .board_wrap .board_thumb_type .col_shipping_cost,
  .board_wrap .board_thumb_type .col_total_price,
  .board_wrap .board_thumb_type .col_btns {
    display: none;
  }
  .board_wrap .board_thumb_type colgroup.col_type02 col:not(.col_tit) {
    display: none;
  }
  .board_wrap .board_thumb_type colgroup.col_type03 col:not(.col_tit) {
    display: none;
  }

  .board_wrap .board_thumb_type th:not(.th_tit) {
    display: none;
  }
  .board_wrap .board_thumb_type th.th_num {
    display: table-cell;
    width: 60px;
  }

  .board_wrap .board_thumb_type tr:not(.b_fold_box) td:not(.td_tit) {
    display: none;
  }
  .board_wrap .board_thumb_type tr:not(.b_fold_box) td.td_num {
    display: table-cell;
  }
  .board_wrap .board_thumb_type .b_item_info .b_option_lists {
    margin-bottom: 10px;
    border-bottom: 1px solid #d2d2d2;
  }

  .board_wrap .board_thumb_type .b_mobile_box > ul > li {
    margin-bottom: 10px;
  }
  .board_wrap
    .board_thumb_type
    .b_mobile_box
    > ul
    > li:nth-last-of-type(-n + 1) {
    margin-bottom: 15px;
  }
  .board_wrap .board_thumb_type .b_mobile_box > ul > li:last-of-type {
    margin-bottom: 0;
  }
  .board_wrap .board_thumb_type tr.b_fold_box td.b_pc_hide {
    display: table-cell;
  }

  .b_fold_box .b_pc_hide {
    display: table-cell;
  }

  .board_gallery_type ul > li {
    width: calc(33.33% - ((28px * 2) / 3));
  }
  .board_gallery_type ul > li:nth-of-type(4n) {
    margin-right: 28px;
  }
  .board_gallery_type ul > li:nth-of-type(3n) {
    margin-right: 0;
  }
  .board_gallery_type ul > li:nth-last-of-type(4) {
    margin-bottom: 30px;
  }

  .board_wrap .board_list_type colgroup col:nth-last-of-type(-n + 4) {
    display: none;
  }
  .board_wrap .board_list_type colgroup col:nth-of-type(2) {
    display: none;
  }
  .board_wrap .board_list_type colgroup col.col_order_price {
    width: 100px;
  }
  .board_wrap .board_list_type colgroup col.col_order_code {
    width: calc(100% - 60px - 100px);
  }

  .board_wrap .board_list_type th:nth-last-of-type(-n + 4) {
    display: none;
  }
  .board_wrap .board_list_type th:nth-of-type(2) {
    display: none;
  }
  .board_wrap .board_list_type tr td:nth-last-of-type(-n + 4) {
    display: none;
  }
  .board_wrap .board_list_type tr td:nth-of-type(2) {
    display: none;
  }
  .board_wrap .board_list_type tr td.b_order_code {
    padding-left: 20px;
    text-align: left;
  }
  .board_wrap .board_list_type colgroup.col_type02 col.col_tit {
    display: block;
  }
  .board_wrap .board_list_type th.th_tit {
    display: block;
  }
  .board_wrap .board_list_type tr td.td_tit {
    display: block;
  }
  /* .board_wrap .board_list_type colgroup.col_type03 col.col_rank{
        display: block;
    }
    .board_wrap .board_list_type th.th_rank{
        display: table-cell;
        width: 165px;
        box-sizing: border-box;
    }
    .board_wrap .board_list_type tr td.td_rank{
        display: table-cell;
    } */

  .board_wrap .board_list_type td.td_tit a p:nth-of-type(2) {
    margin-bottom: 15px;
  }

  .board_wrap .board_list_type td.b_order_code a.b_code_link {
    display: block;
    margin-bottom: 15px;
  }
  .board_wrap .board_list_type .b_btn_box > button:last-of-type {
    margin-bottom: 6px;
  }
  .board_wrap .board_list_type .b_mobile_box > ul > li {
    margin-bottom: 10px;
  }
  .board_wrap
    .board_list_type
    .b_mobile_box
    > ul
    > li:nth-last-of-type(-n + 1) {
    margin-bottom: 15px;
  }
  .board_wrap .board_list_type .b_mobile_box > ul > li:last-of-type {
    margin-bottom: 0;
  }
  .board_wrap .board_list_type .b_mobile_box > ul > li > .b_mo_tit {
    font-weight: 400;
  }
  .board_wrap .board_list_type .b_btn_box > button {
    font-size: 12px;
  }
  .board_wrap .board_list_type tr.b_fold_box td.b_pc_hide {
    display: table-cell;
  }

  .board_wrap .board_list_type td.td_tit p.b_tit_con_p {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #d2d2d2;
  }
  .board_wrap .board_list_type .b_btn_box.type02 > button {
    width: 100px;
  }
  .board_wrap .board_list_type .b_rank_box {
    margin-top: 20px;
  }
  a.btn_fold {
    margin-bottom: 15px;
  }
  .board_wrap .product_review_box .rank_product_box {
    margin-bottom: 30px;
  }
  .board_wrap .product_review_box .txtarea_box {
    margin-bottom: 30px;
  }
  .board_wrap .product_review_box .txtarea_box > textarea {
    height: 200px;
  }
  .board_wrap .product_review_box .rank_box {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 768px) {
  .board_wrap .board_thumb_type .b_item_info .b_option_lists > li {
    display: block;
  }
  /* .board_wrap .board_thumb_type .b_item_info .b_option_util {
        justify-content: flex-end;
    } */
  .board_wrap .board_thumb_type .b_item_info .b_option_util {
    margin-bottom: 16px;
  }

  .board_gallery_type ul > li {
    margin-bottom: 15px;
    margin-right: 10px;
    width: calc(50% - 5px);
  }
  .board_gallery_type ul > li:nth-of-type(4n) {
    margin-right: 10px;
  }
  .board_gallery_type ul > li:nth-of-type(3n) {
    margin-right: 10px;
  }
  .board_gallery_type ul > li:nth-of-type(2n) {
    margin-right: 0;
  }
  .board_gallery_type ul > li:nth-last-of-type(4) {
    margin-bottom: 15px;
  }
  .board_gallery_type ul > li:nth-last-of-type(3) {
    margin-bottom: 15px;
  }
  .board_gallery_type ul > li:nth-last-of-type(-n + 2) {
    margin-bottom: 0;
  }

  .board_gallery_type_view .b_tit_box {
    display: block;
  }
  .board_gallery_type_view .b_tit_box .b_left_box {
    width: 100%;
  }
  .board_gallery_type_view .b_tit_box .b_right_box {
    width: 100%;
    text-align: right;
  }
  .board_gallery_type_view .b_tit_box p {
    padding: 10px 0;
  }
  .board_gallery_type_view .b_tit_box .b_left_box p:nth-of-type(2) {
    padding: 15px 10px;
  }

  .board_search_box.type02 {
    margin-bottom: 30px;
  }
  .board_search_box .b_select.type02 {
    height: 40px;
    padding: 4px 12px;
    font-size: 12px;
  }
  .board_search_box.type03 {
    display: block;
    text-align: right;
  }
  .board_search_box.type03 > p {
    margin-bottom: 10px;
  }
  .board_search_box.type03 .b_search_info_box {
    justify-content: right;
  }
}
@media screen and (max-width: 480px) {
  .board_wrap .board_thumb_type .b_ta_box {
    display: none;
  }
  .board_wrap .board_thumb_type .b_ta_box.m_show {
    display: block;
  }
  .board_wrap .board_thumb_type .b_item_info .b_inner_box.b_pc_box {
    display: none;
  }
  .board_wrap .board_thumb_type .b_item_info .b_inner_box.b_mo_box {
    display: block;
  }
  .b_mo_box .b_top_box {
    display: flex;
    margin-bottom: 15px;
  }
  .board_wrap .board_thumb_type .b_item_info a:not(.b_link_tit) {
    width: calc(100% - 80px - 20px);
    height: 36px;
  }
  .board_wrap .board_thumb_type .b_item_info a.btn_fold {
    /* display: block; */
    width: auto;
    height: auto;
  }
  .board_wrap .board_thumb_type .b_item_info .b_product_box {
    width: 100%;
  }
  /* .board_wrap .board_thumb_type .b_item_info .b_inner_box{
        display: block;
    }
    .board_wrap .board_thumb_type .b_item_info .b_thumb_box{
        margin: 0 auto 10px;
        width: 100px;
        height: 100px;
    } */
  .b_btn_box_type02 {
    display: block;
  }
  .b_btn_box_type02 > *[class^="btn"] {
    height: 40px;
    max-width: 100%;
    margin-bottom: 10px;
  }
  .b_btn_box_type02 > a[class^="btn"] {
    line-height: 40px;
  }

  .b_cart_total_price {
    margin-bottom: 30px;
  }
  .b_cart_total_price > p:nth-of-type(1) {
    /* margin-bottom: 16px; */
    font-size: 18px;
    line-height: 21px;
  }
  .b_cart_total_price > p:nth-of-type(2) {
    /* text-align: right; */
    font-size: 24px;
    line-height: 29px;
  }
  /* .b_cart_total_price{
        display: block;
    } */
  .board_search_box {
    margin-bottom: 20px;
  }
  .board_gallery_type ul > li .b_img_box {
    margin-bottom: 10px;
  }
  .board_gallery_type ul > li .b_desc_box p.b_tit {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 16px;
  }
  .board_gallery_type ul > li .b_desc_box p.b_date {
    font-size: 12px;
    line-height: 14px;
  }
  .board_gallery_type_view .b_btn_box_type02 {
    margin-top: 30px;
  }

  .board_wrap .board_list_type tr td.b_order_code {
    padding-left: 10px;
  }

  .board_wrap .board_list_type tr td.td_tit {
    padding-left: 10px;
    padding-right: 4px;
  }

  .b_pagenation_box {
    margin-top: 30px;
  }
  .b_pagenation_box > a {
    font-size: 12px;
    line-height: 14px;
  }
  .b_pagenation_box .b_paging_num {
    margin: 0 10px;
  }

  .b_input_box {
    gap: 4px;
  }
  .board_search_box.type03 .b_search_info_box {
    display: block;
    text-align: left;
  }
  .board_search_box.type03 .b_search_info_box .b_input_box {
    display: block;
    text-align: left;
  }
  .board_search_box.type03 .input_data_outer {
    gap: 4px;
  }
  .board_search_box.type03 .b_search_info_box .b_select {
    margin-bottom: 6px;
  }
  /* .board_search_box.type03 .b_search_info_box .b_input_box{
        margin-bottom: 6px;
    } */
  .board_search_box.type05 .b_select:nth-of-type(2) {
    width: 160px;
  }

  .board_search_box.type04 .b_input_search {
    width: calc(100% - 90px - 10px);
    height: 40px;
  }
  .board_search_box.type04 .b_btn_search {
    width: 90px;
    height: 40px;
  }
  /* board_accordion */
  #board_accordion {
    margin-bottom: 30px;
  }
  #board_accordion .b_accordion_tit_box p {
    font-size: 14px;
    line-height: 16px;
  }
  #board_accordion .b_accordion_con_box p {
    font-size: 14px;
    line-height: 16px;
    font-weight: 300;
  }
  .board_wrap a.link_view_more {
    padding: 13px 0;
    font-size: 12px;
    line-height: 14px;
    border-radius: 8px;
  }

  /* .b_rank_box ul.star_box{
        gap: unset;
    } */
  .b_rank_box ul.star_box > li > button {
    width: 15px;
    height: 15px;
  }
  .b_rank_box ul.star_box > li > button.on {
    width: 15px;
    height: 15px;
  }
  /* .board_wrap .board_list_type th.th_rank{
        display: table-cell;
        width: 120px;
        box-sizing: border-box;
    }
    .board_wrap .board_list_type tr td.td_rank {
        padding-right: 10px;
        padding-left: 10px;
    } */

  .b_util_box {
    margin-top: 40px;
  }
  .b_summary_box > p {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 16px;
  }
  .product_view_wrap .b_btn_box_type02 {
    margin-top: 30px;
  }

  .board_wrap .board_thumb_type td.td_tit {
    padding-left: 0;
  }

  .b_cart_total_price.al_left > p:nth-of-type(1),
  .b_cart_total .b_shipping_cost.al_left > p:nth-of-type(1),
  .b_cart_total .b_product_cost.al_left > p:nth-of-type(1) {
    margin-left: 0;
  }
  .b_cart_total .b_shipping_cost.al_left > p:nth-of-type(1),
  .b_cart_total .b_product_cost.al_left > p:nth-of-type(1) {
    font-size: 14px;
    line-height: 16px;
  }
  .b_cart_total .b_shipping_cost.al_left > p:nth-of-type(2),
  .b_cart_total .b_product_cost.al_left > p:nth-of-type(2) {
    font-size: 16px;
    line-height: 20px;
  }
}
